
Foreman - Feature #34516

Include the host comments to a host list page

02/24/2022 01:59 PM - Marek Hulán

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty: trivial Fixed in Releases: 3.3.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9182

  

Description

We can't display the whole comment but at least a bubble icon with the tooltip on hover may be good. Such functionality is generally

useful for all users I believe.

Related issues:

Related to Foreman - Feature #32: Provide a way to organize the Inventory dis... New

Associated revisions

Revision ba184634 - 04/28/2022 12:37 PM - Peter Koprda 

Fixes #34515, #34516 - Add host owner and comment on host list page (#9182)

Fixes #34515 - Add owner of the host on host list page

Fixes #34516 - Add host comment on host list page

History

#1 - 02/24/2022 01:59 PM - Marek Hulán

- Related to Feature #32: Provide a way to organize the Inventory display in the Hosts page added

#2 - 04/07/2022 01:08 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9182 added

#3 - 04/28/2022 12:37 PM - The Foreman Bot

- Fixed in Releases 3.3.0 added

#4 - 04/28/2022 01:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|ba184634b3a48bd92057cd5e421efecfc5cf874e.

#5 - 05/13/2022 10:57 AM - Amit Upadhye

- Subject changed from Host list page should show the host comment to Include the host comments to a host list page
